Subject: RE: Onondaga
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 24 Sep 2001 10:53:15 -0700 (PDT)

OK.

-----Original Message-----
From:	Kitchen, Louise
Sent:	Mon 9/24/2001 12:28 PM
To:	Jacoby, Ben; Duran, W. David
Cc:	
Subject:	RE: Onondaga

Hold off until I talk to Wes

	 -----Original Message-----
	From: 	Jacoby, Ben  
	Sent:	Wednesday, September 19, 2001 7:12 PM
	To:	Kitchen, Louise; Duran, W. David
	Subject:	FW: Onondaga

	Louise / Dave:

	We have been talking to accounting over the past several days regarding Onondaga as I mentioned in our meeting yesterday. For whatever reason, our interest in Onondaga (through the Cash Flow Interest Agreement) is viewed by accounting as a receivable. From a commercial standpoint, this is incorrect, but at the end of the day, it doesn't really matter. Billy's e-mail below basically states that because of how the Onondaga interest has been classified, we should reduce the $7.9 million by the $1.1 million payment received last week, but then readjust the value of the asset.

	Based on our internal valuation, and based on the written indication we received this week from a prospective purchaser, adjusting the value of the "receivable" to $10 million (after application of the $1.1 million payment received) would be very conservative. This would net a gain of $3.1 million for Q3.

	With your concurrence, I will work with Billy to support the adjustment of Onondaga to $10 million (and therefore the gain of $3.1 million). I will advise him to credit the gain to my profit center unless you tell me otherwise.

	Please let me know if you have any questions.

	Regards,

	Ben

	 -----Original Message-----
	From: 	Fleenor, William  
	Sent:	Wednesday, September 19, 2001 5:57 PM
	To:	Jacoby, Ben
	Subject:	RE: Onondaga

	Ben,

	Based upon the review of the Cashflow Interest Agreement, Partnership Agreement and numerous discussions with internal accountants we have determined that it is inappropriate to recognize the cash payment received as income.  The basis that is carried on our books currently (approx. $7.9 mm) represents a long-term receivable that resulted from the tracking account arrangement under the original gas supply agreement between ENA and OCLP.  In addition, This asset does not qualify for the MTM or Fair Value accounting models.  The payment received from OCLP based on the Cashflow Interest Agreement should reduce the long term receivable that is currently recorded on our books.

	However,  it is also our understanding that in the prior year a management decision was made to reduce/write-off  $8 million of this long-term receivable based upon the best information available at the time.  As stated below our internal sales efforts now support the conclusion that the prior year write down was more than it should have been.  This would suggest that we need to effectively adjust the write down of the asset to reflect what we truly believe is collectible.  This will be considered a change in accounting estimate will flow through the current quarter earnings if management makes the decision that this asset was incorrectly written down in the prior year.  This basically gets you the the same accounting treatment as MTM.

	A few things need to be noted:

	1) Support will need to be provided that substantially supports the adjustment of our valuation of this asset. Please provide this to me 

	2) You will have to resolve the geography of the income that results from the increase in the asset.  Supposedly Corp took the write down....may cause problems.

	3) Somebody will have to accept responsibility for the valuation exposure that this will create.  It is my understanding that RAC and Credit are not involved.

	4) We need to be able to explain what basis we used in determining the write down in prior year.  We will probably get questioned by AA.

	Please call me if you would like to discuss.

	Regards,

	Billy
		 -----Original Message-----
		From: 	Jacoby, Ben  
		Sent:	Tuesday, September 18, 2001 9:37 PM
		To:	Fleenor, William; Vos, Theresa
		Subject:	Onondaga

		Please book the payment received from Onondaga as Q3 income. In this morning's meeting with Louise, I have advised her that our internal valuation and sales efforts support this payment being taken as income.

		Please advise as I need to update her tomorrow.

		Thanks much.

		Ben